uuid: e4e64a26-706d-40ae-a989-8d6556a38a54
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_research_news.body
    - field.field.node.ct_research_news.field_author
    - field.field.node.ct_research_news.field_discover
    - field.field.node.ct_research_news.field_discover_teaser
    - field.field.node.ct_research_news.field_glossary
    - field.field.node.ct_research_news.field_header_image
    - field.field.node.ct_research_news.field_language
    - field.field.node.ct_research_news.field_preview
    - field.field.node.ct_research_news.field_recent
    - field.field.node.ct_research_news.field_recent_date
    - field.field.node.ct_research_news.field_source
    - field.field.node.ct_research_news.field_subtitle
    - field.field.node.ct_research_news.field_tax_countries
    - field.field.node.ct_research_news.field_tax_topics
    - field.field.node.ct_research_news.field_teaser_newsletter
    - field.field.node.ct_research_news.field_writer
    - node.type.ct_research_news
  module:
    - text
    - user
id: node.ct_research_news.teaser
targetEntityType: node
bundle: ct_research_news
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_author: true
  field_discover: true
  field_discover_teaser: true
  field_glossary: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_source: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_writer: true
  langcode: true
